Subject: [bug#46955] [ext] bug#46955: Acknowledgement ((no subject))

From: Mădălin Ionel Patrașcu<[email-masked]>
Date: Fri, 4 Jun 2021 01:23:54 +0200

Hi guys,

Sorry for the delay!

I read all of Ricardo's comments and I made some changes to these patches.

I will send a new round of patches after this message because after I 
tried to run python tests for the cooler package there was a need for a 
new dependency.

Here are some short answers to Ricardo's comments/questions:

----------------------------------------------------------------------
Ran 0 tests in 0.000s

OK
phase `check' succeeded after 1.5 seconds
--8<---------------cut here---------------end--------------->8---

Could you please take a look at this?

I fixed that! Please check the new patch! Thanks!

“guix lint” tells me:

     python-sparse <at> 0.11.2: can be upgraded to 0.12.0

Is there a reason why you picked 0.11.2?  (Or did I just wait too long
to review your patch…?)

At that time only version 0.11.2 was available.

All the best

      Mădălin!

On 06.03.2021 01:55, GNU bug Tracking System wrote:
> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>   [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>
-- 
System Administrator
Bioinformatics and Omics Data Science
BIMSB - MDC